-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: heat
Binary: heat-api, heat-api-cfn, heat-common, heat-doc, heat-engine, python3-heat
Architecture: all
Version: 1:23.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://wiki.openstack.org/Heat
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/heat
Vcs-Git: https://salsa.debian.org/openstack-team/services/heat.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, python3-aodhclient, python3-barbicanclient, python3-blazarclient, python3-cinderclient, python3-coverage, python3-croniter, python3-cryptography, python3-ddt, python3-designateclient, python3-eventlet, python3-fixtures, python3-glanceclient, python3-ironicclient, python3-hacking, python3-heatclient, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-lxml, python3-magnumclient, python3-manilaclient, python3-mistralclient, python3-monascaclient, python3-mysqldb, python3-netaddr, python3-neutron-lib, python3-neutronclient, python3-novaclient, python3-octaviaclient, python3-openstackclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-psycopg2, python3-pygments, python3-pymysql, python3-requests, python3-routes, python3-senlinclient, python3-sphinxcontrib.apidoc, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-troveclient, python3-tz, python3-vitrageclient, python3-webob, python3-yaml, python3-yaql, python3-zaqarclient, python3-zunclient, subunit, tempest
Package-List:
 heat-api deb web optional arch=all
 heat-api-cfn deb web optional arch=all
 heat-common deb web optional arch=all
 heat-doc deb doc optional arch=all
 heat-engine deb web optional arch=all
 python3-heat deb python optional arch=all
Checksums-Sha1:
 e4bac03a36d8061700c00c5f373cc156c669b911 1385328 heat_23.0.0.orig.tar.xz
 b5b2321af9c41976fec96d6a05597f225847163c 23120 heat_23.0.0-1.debian.tar.xz
Checksums-Sha256:
 1a15cc469fce857ba8f0c74279d7cf77e431b228a86c1c068a8d23bbff073597 1385328 heat_23.0.0.orig.tar.xz
 5207d80f9509b20770e92c797c566c5daf31705798db0d5d1e7294e24719f271 23120 heat_23.0.0-1.debian.tar.xz
Files:
 e48f71e99a31177ad5cc972ee38ba182 1385328 heat_23.0.0.orig.tar.xz
 f631e882ccfbc2a5d99f1f8d392261b6 23120 heat_23.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9VIIACgkQ1BatFaxr
Q/5Idw/9Fq5Oz2tulL8muQO5Y1xUo55Evu/T6kbiP3neA4TF08HdGsr5VwvVjSk7
+AD3Cxwbg0qHo6nApDmZmL9SXMnhGXv2J/7RpSMQ0EfNngiJGLQxaW4YFxIEf8y+
wyhmsKIxTZKzPumijLqnO35T4+G4yxEaX0nI/EhngrNXOeN9p2wK/A/FQadArgGV
Ad+DDahtSXYKJHNrp3cS1+esx2CtxY7pm3teKUNsb+7O2zrTZoB+83mdDyaaMxSV
rdKFC5QDG4YiS/w32cwZVnl5pe0kkFYMauwi+be3fk/3LCCuLCLUs8whLt1hfP6k
voaO1/z1q6TglgF9W37S2dcKkk2JpyW0asQ2A/GB+c4m6eQYkUu0xacBJ02VzY/9
0/aYo1wOwlZWRaUN/WHWFoOzYFExSloUwkbiz7zHU+mlMQS/zhOLIZMpFfjjPStk
Ek+tn/+cOE5phNas+92d60UxOOYWdqgwzZqpbRTNihFXnOPTJcXGg1N4X/Ga07SO
sNmWSe3Zme8V4nNs7FbsBjfVvBGYwnkVc5YwsEVE7llKS4zairspMEZ0IOybm4KA
5HIciHT1SfsDULHHYTbb/5dkCP0xlKgUPHwHJ0MiazZbFYc2NqpYZFexc0o5W503
J1/Zf6Acw0O1GkeVkQa5naJOSa8jRQvdIUyn+xmsZjGnjUu/iQA=
=RLgs
-----END PGP SIGNATURE-----
